* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
body {
	font-size: 12px;
}

h1, .h1 {
	font-size: 1.8em;
	font-weight: normal;
	color: #285fe9;
}
h1 {
	line-height: 50px;
	text-align: center;
}

h2, .h2 {
	font-size: 1.4em;
	font-weight: bold;
	color: #0400b2;
}
h2 {
	text-align: center;
}

h3, .h3, .ht {
	font-size: 1.1em;
	font-weight: bold;
	color: #086606;
}

a {
	text-decoration: none;
	color: #0048ff;
}
a:hover {
	text-decoration: underline; 
	color: #0048ff;
}

input, textarea, button {
	font-size: 1em;
}

.small, .small option {
	font-size: 0.8em;
}
.small a, a.small {
	font-size: 0.9em;
	text-decoration: none;
	color: #0048ff;
}
.small a:hover, a.small:hover {
	text-decoration: underline; 
	color: #0048ff;
}

.error {
	color: #ff0000;
	font-weight: bold;
}
.success {
	color: #007700;
}
.message {
	color: #0000aa;
}
.hint {
	color: #777777;
}
.inactive {
	color: #aaaaaa;
}
.asterisk {
	font-size: 1.2em;
	font-weight: bold;
	color: #ff0000;
}

.tbl {
	border: 1px solid #7e9bcb;
	background-color: #ffffff;
}
.tblTitle {
	background-color: #eaf0fa;
	height: 20px;
	color: #2453a2;
	font-size: 1em;
	font-weight: normal;
}
.tblR0 {
	background-color: #f0f5ff;
}
.tblR1 {
	background-color: #e3edfd;
}

.lhd_title {
	padding-left: 3px;
	font-size: 0.98em;
	font-weight: bold;
	color: #2962c0;
}
.lhd_item {
	padding-left: 3px;
	background-color: #f2f2f2;
}
.lhd_norm {
	width: 10px;
	background-color: #e6eef9;
}
.lhd_sel {
	width: 10px;
	background-color: #a0a5ad;
}

#footer hr {
	border: 0px;
	height: 1px;
	color: #aaa;
	background-color: #aaa;
}

#footer * {
	font-size: 0.98em;
}

#help_wrapper {
	text-align: center;
}
#help {
	margin: 40px auto 20px auto;
	text-align: left;
	width: 600px;
	padding: 10px 20px 20px 20px;
	background-color: #eee;
	border: 1px solid #999;
}
#help h2 {
	font-size: 1.4em;
	color: #aaa;
}
tt, pre {
	color: #000077;
	font-family: "Courier New";
}
